/*
Theme Name: Go Child
Theme URI: https://github.com/godaddy-wordpress/go
Template: go
Author: Jonas Schönfelder
Author URI: https://jonas-schoenfelder.de
Version: 1.3.3.1595921533
Updated: 2020-07-28 09:32:13

*/

/* Schriftarten laden */

    @font-face{
        font-family:"TitilliumText22L";
        src:url("/fonts/titillium-text-22l.woff2") format("woff2"),
			url("/fonts/titillium-text-22l.woff") format("woff"); }


/* Dem Hauptmenü Überschriften hinzufügen */

.menu-titel a:hover 
{
	text-decoration: none;
}

.menu-titel a
{
	font-family: 'TitilliumText22L', Arial, sans-serif;
	font-size: 26px;
	color: #6e480b;
}

.menu-sprache a
{
	font-family: 'TitilliumText22L', Arial, sans-serif;
	font-size: 16px;
	color: #333333;
}

.menu-unterpunkt a
{
	font-size: 16px;
}

/* Sprachmenü anpassen */

div.custom-menu-class ul {
    margin:30px 50px 0px 0px;
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    text-align:right;
}
div.custom-menu-class li {
    padding: 0px 10px 0px 0px;
    display: inline;
} 
div.custom-menu-class a { 
	font-family: 'TitilliumText22L', Arial, sans-serif;
	font-size: 16px;
	text-decoration: none;
    color:#333333 !important;
}

.custom-menu-class a:hover 
{
	text-decoration: underline;
}

/* Sprachmenü auf kleinen Bildschirmen anpassen */

@media screen and (max-width: 960px) {
	div.custom-menu-class ul {
	    margin:15px 10px 0px 0px;
	    list-style-type: none;
	    list-style: none;
	    list-style-image: none;
	    text-align:center;
	}
}

/* Färbung von seitlichen Galeriebildern entfernen */

.coblocks-gallery--item
{
	--wp-block-coblocks-gallery-carousel--overlay--opacity: 0;
}

/* Webseitentitel unter dem Logo entfernen */

.site-header .site-title, .site-header .site-description
{
	display:none;
}